body {
background-color:#C00;
}

em {
font-style:normal;
}

.subtitle {
font-weight:normal;
margin:0 0 0 4px;
}

#g_content {
background-color:#FFF;
clear:both;
zoom:1;
padding:20px 0 0;
color:#666;
}

#g_content:after {
content:".";
display:block;
clear:both;
height:0;
overflow:hidden;
visibility:hidden;
}

#wrapper {
background:transparent url(/img/mybabytree/themes/rabbityear/header-1.jpg) no-repeat center 0;
}

#header {
width:950px;
height:258px;
background:transparent url(/img/mybabytree/themes/rabbityear/header-2.jpg) no-repeat center 110px;
}

#header h1,
#header h1 a,
#header h2,
#header h2 a {
color:#FFF;
}

#header h1 {
height:27px;
padding:18px 0 0 22px;
overflow: hidden;
}

#header h2 {
height:180px;
padding:0 0 0 22px;
overflow: hidden;
}

#treenav {
width:950px;
height:33px;
background:transparent url(/img/mybabytree/themes/rabbityear/header-3.jpg) no-repeat center 0;
}

#treenav li {
margin:0 0 0 10px;
}

#treenav li a {
display:block;
width:80px;
height:33px;
line-height:33px;
text-align:center;
color:#FFF;
font-weight:bold;
}

#treenav li a:hover,
#treenav .active a {
color:#C00;
background:transparent url(/img/mybabytree/themes/rabbityear/treenav-item-on-bg.png) no-repeat 0 0;
}

#maincol {
color:#666;
}

#maincol .block a {
color:#333;
}

#maincol .title {
width:700px;
height:26px;
line-height:26px;
background:transparent url(/img/mybabytree/themes/rabbityear/maincol-block-title-bg.png) no-repeat;
color:#FFF;
clear:both;
zoom:1;
margin:0 auto;
}

#maincol .title:after {
content:".";
display:block;
clear:both;
height:0;
overflow:hidden;
visibility:hidden;
}

#maincol .title a {
color:#FFF;
}

#maincol .title h4 {
line-height:26px;
height:26px;
text-indent:30px;
float:left;
display:inline;
}

#maincol .title .more {
float:right;
display:inline;
margin:0 10px 0 0;
}

#sidecol a {
color:#960;
}

#sidecol .title,
#sidecol h3 {
width:200px;
line-height:26px;
background:transparent url(/img/mybabytree/themes/rabbityear/sidecol-block-title-bg.png) no-repeat;
}

#sidecol .title h4 {
text-indent:30px;
line-height:26px;
height:26px;
color:#FFF;
}

#sidecol h3 {
line-height:26px;
text-align:center;
color:#FFF;
}

#sidecol .more {
line-height:20px;
}

#sidecol .more a,
#sidecol .func a {
color:#F90;
}

table.list {
table-layout:fixed;
}

.list td {
padding:5px 0;
vertical-align:top;
}

.list .avatar img {
display:block;
}

/* 细节 */

#treeprof-avatar img {
background-color:#DDD;
display:block;
}

#treeprof-util li {
margin:5px 0;
}

#treeprof-util li a {
width:118px;
height:34px;
margin:0 auto;
background:transparent url(/img/mybabytree/themes/rabbityear/treeprof-func-btn-bg.png) no-repeat;
line-height:34px;
color:#FFF;
}

#mygroups li {
margin-top:10px;
}

#mygroups li .itempic {
padding:10px 20px;
}

#mygroups li p {
margin:10px 5px 0 0;
width:100px;
}

#treestat-view {
background:transparent url(/img/mybabytree/themes/rabbityear/treestat_bg.gif) no-repeat;
width:176px;
margin:5px auto;
}

#treestat-view td.day {
height:90px;
color:#000;
}

#treestat-view td.day div {
background:transparent url(/img/mybabytree/themes/rabbityear/treestat_day_bg.gif) no-repeat;
}

#treestat-view em {
color:#EC3600;
}

#index-notice {
width:220px;
}

#index-notice .title {
width:220px;
background:transparent url(/img/mybabytree/themes/rabbityear/xhb-title-bg.png) no-repeat;
}

#index-notice .title h5 {
line-height:26px;
text-indent:30px;
color:#FFF;
float:left;
display:inline;
}

#index-notice .title .func {
float:left;
display:inline;
margin:0 0 0 4px;
}

#index-notice .content {
margin:10px 10px 0;
}

#index-major.diarymode .title {
background:transparent url(/img/mybabytree/themes/rabbityear/diarymode-title-bg.png) no-repeat;
}

#index-gallery {
clear:both;
}

#index-gallery-preview {
margin:15px 10px 5px;
}

#index-gallery-preview li {
width:139px;
text-align:center;
}

#index-gallery-preview .itempic {
margin:0 auto;
display:inline-block;
}

#index-gallery-preview li p {
margin:5px 0 0;
}

#index-diary-preview {
margin:0 0 10px;
}

#index-diary-preview .quote h6 a {
color:#960;
}

#index-diary-preview .date {
color:#999;
}

#index-diary-preview .quote blockquote a {
color:#666;
}

#index-diary-list h5 {
margin:0 5px;
padding:5px;
border-top:4px solid #FC9;
color:#960;
}

#index-diary-list table {
color:#999;
}

#index-diary-list .date {
width:70px;
padding:0 0 0 10px;
}

#index-diary-list .statview,
#index-diary-list .statreply {
width:70px;
}

#index-comment-list .avatar img {
border:1px solid #B5B5B5;
display:block;
}

.g_comment .user {
background-color:#FC9;
line-height:25px;
}

#index-comment-list .user a {
color:#960;
margin:0 2px;
}

.g_comment .func {
background-color:#FC9;
line-height:25px;
}